@charset "UTF-8";

.m-breadcrumb--forHeader {
    margin-bottom: 0;
    margin-top: 17px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
}
.m-breadcrumb {
    overflow-x: auto;
    font-size: 12px;
    font-family: var(--font-medium, sans-serif);
    font-weight: 500;
}
.l-container {
    max-width: 1184px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 2rem;
    padding-left: 2rem;
}
.m-breadcrumb__body {
    display: block;
    white-space: normal;
    padding-right: var(--container-padding);
}
.m-breadcrumb__body > li {
    display: inline;
    align-items: center;
    margin-right: 0.5rem;
}
.m-breadcrumb__body > li:not(:last-child) > a {
    color: #515151;
}
.m-breadcrumb__item {
    display: inline;
    white-space: normal;
    word-break: break-all;
    overflow-wrap: anywhere;
}
.m-breadcrumb__body > li:not(:last-child)::after {
    content: "";
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%227%22%20height%3D%2216%22%20viewBox%3D%220%200%207%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M1%201L5.18655%207.05025C5.6731%207.75338%205.65883%208.68804%205.15105%209.37599L1%2015%22%20stroke%3D%22%23D6D6D6%22%2F%3E%0A%3C%2Fsvg%3E);
    width: 7px;
    height: 16px;
    margin-left: 0.5rem;
    display: inline-block;
	 vertical-align: middle;
    position: relative;
    top: -1px;
}
}

@media print, screen and (max-width: 767px) {
    .m-breadcrumb {
       overflow-x: visible;
    }
    .l-container {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}


